<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>real/img_11/girl_eye.png</key>
			<dict>
				<key>frame</key>
				<string>{{3648,803},{741,294}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{741,294}</string>
			</dict>
			<key>real/img_11/girl_eye_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{3615,1546},{741,294}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{741,294}</string>
			</dict>
			<key>real/img_11/girl_foot.png</key>
			<dict>
				<key>frame</key>
				<string>{{2762,3414},{599,1124}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{599,1124}</string>
			</dict>
			<key>real/img_11/girl_head.png</key>
			<dict>
				<key>frame</key>
				<string>{{1145,3242},{827,872}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{827,872}</string>
			</dict>
			<key>real/img_11/girl_head_hl.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1782},{827,872}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{827,872}</string>
			</dict>
			<key>real/img_11/girl_head_pink.png</key>
			<dict>
				<key>frame</key>
				<string>{{830,1782},{827,872}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{827,872}</string>
			</dict>
			<key>real/img_11/girl_hip_hl.png</key>
			<dict>
				<key>frame</key>
				<string>{{1832,1180},{2060,1018}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{2060,1018}</string>
			</dict>
			<key>real/img_11/girl_mayu.png</key>
			<dict>
				<key>frame</key>
				<string>{{830,2611},{801,240}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{801,240}</string>
			</dict>
			<key>real/img_11/girl_mayu_ol.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,2656},{801,240}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{801,240}</string>
			</dict>
			<key>real/img_11/man_body.png</key>
			<dict>
				<key>frame</key>
				<string>{{1832,1},{1814,1177}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{1814,1177}</string>
			</dict>
			<key>real/img_11/man_foot_bottom.png</key>
			<dict>
				<key>frame</key>
				<string>{{2852,1180},{761,1115}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{761,1115}</string>
			</dict>
			<key>real/img_11/man_hand.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,3242},{650,1142}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{650,1142}</string>
			</dict>
			<key>real/img_11/girl_cry.png</key>
			<dict>
				<key>frame</key>
				<string>{{3974,1},{522,48}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{522,48}</string>
			</dict>
			<key>real/img_11/hair_00_brown_back.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{1829,1779}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{1829,1779}</string>
			</dict>
			<key>real/img_11/hairfront.png</key>
			<dict>
				<key>frame</key>
				<string>{{2852,2297},{1115,1189}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{1115,1189}</string>
			</dict>
			<key>real/img_11/girl_eye_close.png</key>
			<dict>
				<key>frame</key>
				<string>{{2019,3242},{741,294}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{741,294}</string>
			</dict>
			<key>real/img_11/girl_eye_close_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{2019,3538},{741,294}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{741,294}</string>
			</dict>
			<key>real/img_11/man_ball.png</key>
			<dict>
				<key>frame</key>
				<string>{{3648,1},{800,324}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{800,324}</string>
			</dict>
			<key>real/img_11/man_xxx_0.png</key>
			<dict>
				<key>frame</key>
				<string>{{804,2853},{387,455}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{387,455}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>11_real.png</string>
			<key>realTextureFileName</key>
			<string>11_real.png</string>
			<key>size</key>
			<string>{4096,4096}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>4096</integer>
			<key>height</key>
			<integer>4096</integer>
		</dict>
	</dict>
</plist>